[S40]
Nokia.6131=
Nokia.6270=
Nokia.6300=
Nokia.7370=
Nokia.3110 Evolve=
Nokia.3500c=
Nokia.8600=
Nokia.3109c=
Nokia.3110c=
Nokia.6086=
Nokia.6133=
Nokia.5300=
Nokia.5200=
Nokia.6288=
Nokia.6085=
Nokia.7390=
Nokia.7373=
Nokia.8800=
Nokia.6275i=
Nokia.6275=
Nokia.6151=
Nokia.2865i=
Nokia.2865=
Nokia.6126=
Nokia.6136=
Nokia.6131nfc=
Nokia.6125=
Nokia.6282=
Nokia.6233=
Nokia.6234=
Nokia.6165=
Nokia.6280=
Nokia.6265i=
Nokia.6265=
Nokia.6111=

Nokia.2690=
Nokia.2220 slide=
Nokia.6216c=
Nokia.2700=
Nokia.6028c=
Nokia.8800 Gold Arte=
Nokia.5130 XpressMusic=
Nokia.2323c=
Nokia.7100s=
Nokia.2330c=
Nokia.8800 Carbon Arte=
Nokia.3610=
Nokia.7310 Supernova=
Nokia.7610 Supernova=
Nokia.7210 Supernova=
Nokia.3600s=
Nokia.6600=
Nokia.6600s=
Nokia.5220=
Nokia.6212c=
Nokia.1680c=
Nokia.7070 Prism=
Nokia.2680s=
Nokia.5000=
Nokia.6300i=
Nokia.3555=
Nokia.3120c=
Nokia.2600c=
Nokia.6263=
Nokia.8800 Arte=
Nokia.6301=
Nokia.5310=
Nokia.5610=
Nokia.6555=
Nokia.7900 Prism=
Nokia.7500 Prism=
Nokia.6267=
Nokia.6500s=
Nokia.6500c=
Nokia.2660=
Nokia.2630=
Nokia.2760=
Nokia.3208c=
Nokia.6600i Slide=
Nokia.2730c=
Nokia.2720 Fold=
Nokia.6208c=
Nokia.2320c=
Nokia.3610 Fold=

Nokia.X3=
Nokia.6750 Mural=
Nokia.3720=
Nokia.3710 Fold=
Nokia.7020=
Nokia.6700c=
Nokia.6303c=
Nokia.6260 Slide=
Nokia.7510 Supernova=
Nokia.2710=
Nokia.7230=
Nokia.5330=